body{
	font-size:13px;
	font-family:tahoma, arial;
	color:#414141;
	background:#FFFFFF url(../../images/bg.jpg) repeat-x;
}

a{
	color:#3261bb;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a.active{
	text-decoration:underline;
}

#wrapper{
	width:930px;
 	margin:0 auto;
}
#header{
	width:930px;
	/*border:1px solid #DFEFF2;*/
}
#header img{
	float:right;
	margin-top:25px;
	margin-right:10px;
}
#top{
	margin-top:2px;
	width:100%;
	border:1px solid #DFEFF2;
	line-height:35px;
	color:#FFFFFF;
	background:url(images/topmenu.jpg) repeat-x;
}
#top a{
	padding-left:10px;
	padding-right:10px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#top a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#footer{
	margin-top:2px;
	width:100%;
	border:1px solid #DFEFF2;
	line-height:35px;
	text-align:center;
	background:#FFFFFF;
	background:url(../../images/headmenu.jpg) repeat-x;
}
#main{
	margin-top:2px;
	width:100%;
	border:1px solid #DFEFF2;
	background:#ffffff;
}
#main table{
	width:100%;
}
#main table .left{
	width:190px;
	vertical-align:top;
	border-right:1px solid #DFEFF2;
}
#main table .left h1,#main table .right h1{
	font-size:110%;
	width:180px;
	margin:0;
	line-height:35px;
	padding-left:10px;
	text-transform:uppercase;
 	background:url(../../images/headmenu.jpg) repeat-x;
}
#main table .left div{
	margin-left:10px;
	margin-right:10px;
	width:90%;
	line-height:25px;
	border-bottom:1px dotted;
}
#main table .left div.noneborder{
	border-bottom:none;
}
#main table .left a{
	font-weight:bold;
	color:#3261bb;
 	text-decoration:none;
}
#main table .left a:hover{
 	text-decoration:underline;
}
#main table .left form{
	padding-left:10px;
	padding-top:10px;
}
#main table .left form p{
	margin:0;
	padding-top:3px;
}

#main table .main{
	width:750px;
	vertical-align:top;
	padding:5px;
}
#main table .main h1{
	font-size:110%;
	padding-lefT:5px;
	border-bottom:1px dotted #DFEFF2;
}
#main table .main td.text{
	text-align:right;
}

img.category{
	border:1px solid #EBE9ED;
	padding:2px;
}
img.category:hover{
	border:1px solid #C1F58F;
	padding:2px;
}
.require{
	color:#FF0000;
}

/*  */
table.tablelistfeature{
	width:100%;
	background:#ffffe5;
	border:1px solid #ffffbe;
	margin-bottom:3px;
}
table.tablelistfeature h2{
	font-size:110%;
	border:none;
	margin:0;
}
table.tablelistfeature h2 a{
	color:#3261bb;
}
table.tablelistfeature img{
	border:1px solid #D2D2D2;
	padding:3px;
}
table.tablelistfeature img:hover{
	border:1px solid #DFEFF2;
	padding:3px;
}

table.tablelist{
	border:1px solid #DFEFF2;
	margin-bottom:3px;
}
table.tablelist h2{
	font-size:110%;
	border:none;
	margin:0;
}
table.tablelist h2 a{
	color:#3261bb;
}

table.tablelist img{
	border:1px solid #D2D2D2;
	padding:3px;
}
table.tablelist img:hover{
	border:1px solid #DFEFF2;
	padding:3px;
}
table.productdetail{

}
table.productdetail h2{
	font-size:110%;
	border:none;
	margin:0;
}
table.productdetail h2 a{
	color:#3261bb;
}
table.productdetail p.productdesc{
	margin:0;
	padding:3px;
}
table.productdetail p.productdesc label{
	float:left;
	text-align:right;
	padding-right:5px;
	width:150px;
	font-weight:bold;
}

img.thumb{
	border:1px solid #D2D2D2;
	padding:3px;
}
img.thumb{
	border:1px solid #DFEFF2;
	padding:3px;
}
.comment{
	border:1px dotted #A7A6AA;
	padding:5px;
	margin-top:5px;
}
.boxcontent{
	width:98%;
	border:1px dotted #A7A6AA;
	padding:5px;	
}
.formenu{
	margin-bottom:4px;
}
.googlesearch{
	padding:0;
	margin-top:4px;
}
table.productlist{
	width:100%;
	background:#F2F1F4;
}
table.productlist th{
	background:#F2F1F4;
}
table.productlist td{
	background:#FFFFFF;
}
table.formsearch{
	background:#F2F1F4;
}
.bannerads2{
	margin-top:5px;
	text-align:center;
	font-size:11px;
	border:1px solid #DFEFF2;
	padding:3px;
}